Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 17:52:38 +0000

Chat transcript

			Name: Hemant Chand
			E-mail: [email-masked]

	Harry Fri, 09/02/22 11:14:54 pm Asia/Kolkata
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
		Are we still connected? 
	Hemant Chand 11:17:17 pm
		yes
	Harry 11:17:30 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Hemant Chand 11:17:30 pm
		You server are more costly
	Harry 11:17:47 pm
		Are you looking for Dedicated Server or Colocation services? 
	Hemant Chand 11:17:56 pm
		Dedicated Server
	Harry 11:18:30 pm
		May I know what is the configuration you are looking for your dedicated server? 
	Hemant Chand 11:19:34 pm
		64GB, Dual Processor with Raid 1 1TB SSD
	Harry 11:19:42 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Hemant Chand 11:20:05 pm
		Hemant [email-masked] 302-569-9445
		+1 country code
	Harry 11:21:16 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	System 11:21:52 pm
		You archived the chat

	6m 58s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com